 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1747747006228-ce75b0e6eab9.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 547px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 161px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 743px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-gallery-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  height: 540px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-1 {
  width: 375px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-2 {
  width: 375px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-3 {
  width: 375px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-4 {
  width: 375px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}.u-section-3 .u-sheet-1 {
  min-height: 681px;
}

.u-section-3 .u-list-1 {
  margin-top: 14px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 14.5px));
  min-height: 561px;
  grid-auto-columns: calc(50% - 14.5px);
  --gap: 29px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px 20px 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 29px;
    min-height: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }
} .u-section-4 {
  min-height: 623px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 623px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1519362163919-97e34083378a.jpeg');
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 340px 30px 30px;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1767150140849-d33490145901.jpeg');
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 340px 30px 30px;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1668468084055-8d06ac1b5493.jpeg');
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 340px 30px 30px;
}

.u-section-4 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1696113692780-1b179e5c322c.jpeg');
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 340px 30px 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 516px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 516px;
    grid-gap: 0px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 264px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 264px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 264px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 264px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1217px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1217px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 350px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 350px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 350px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2922px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -154px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2922px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2562px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 2562px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 676px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-5 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1651521577160-fce055f0099b.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    min-height: 539px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 413px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 620px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 390px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 3rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 873px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 235px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-image-1 {
  min-height: 470px;
  background-image: url("https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1613637552415-d4acdcd0f944.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-image-2 {
  min-height: 470px;
  background-image: url("https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1687988941446-d037f95f1bbb.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 298px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 235px;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-image-3 {
  min-height: 470px;
  background-image: url("https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1651651408987-f19573ecf699.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px;
}

.u-section-6 .u-image-4 {
  min-height: 470px;
  background-image: url("https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1718361482650-4a1ab71f5827.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-7 {
  padding: 20px;
}

.u-section-6 .u-layout-cell-8 {
  min-height: 235px;
}

.u-section-6 .u-container-layout-8 {
  padding: 20px 30px;
}

.u-section-6 .u-text-5 {
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-6 .u-image-1 {
    min-height: 388px;
  }

  .u-section-6 .u-image-2 {
    min-height: 388px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 246px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 194px;
  }

  .u-section-6 .u-image-3 {
    min-height: 388px;
  }

  .u-section-6 .u-image-4 {
    min-height: 388px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1556px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 594px;
  }

  .u-section-6 .u-image-2 {
    min-height: 594px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 377px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-image-3 {
    min-height: 594px;
  }

  .u-section-6 .u-image-4 {
    min-height: 594px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3141px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-1 {
    min-height: 891px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 891px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 566px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-3 {
    min-height: 891px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 891px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2151px;
  }

  .u-section-6 .u-image-1 {
    min-height: 561px;
  }

  .u-section-6 .u-image-2 {
    min-height: 561px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 356px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-3 {
    min-height: 561px;
  }

  .u-section-6 .u-image-4 {
    min-height: 561px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 622px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-7 .u-accordion-1 {
  width: 894px;
  margin: 30px auto 60px;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 154px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 25px 30px;
}

.u-section-7 .u-icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 154px;
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-7 .u-text-7 {
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-7 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-7 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-7 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-7 .u-accordion-pane-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 682px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 650px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-8 .u-form-1 {
  margin: 29px 14px 0 0;
}

.u-section-8 .u-form-group-1 {
  margin-left: auto;
}

.u-section-8 .u-form-group-2 {
  margin-left: auto;
}

.u-section-8 .u-form-group-3 {
  margin-left: auto;
}

.u-section-8 .u-form-group-4 {
  margin-left: auto;
}

.u-section-8 .u-form-group-5 {
  margin-left: auto;
}

.u-section-8 .u-form-group-6 {
  margin-left: auto;
}

.u-section-8 .u-btn-1 {
  margin-left: auto;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding: 14px 0 15px;
}

.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 118px;
  min-width: 68px;
  margin: 46px auto 0 0;
}

.u-section-8 .u-icon-1 {
  height: 100%;
}

.u-section-8 .u-icon-2 {
  height: 100%;
}

.u-section-8 .u-icon-3 {
  height: 100%;
}

.u-section-8 .u-image-1 {
  min-height: 650px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("https://assets.nicepagecdn.com/4cf2a6e0/6667732/images/photo-1600255940203-05fd89e1d7af.jpeg");
}

.u-section-8 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-8 .u-form-1 {
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    min-height: 821px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 616px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    min-height: 388px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}